.office-top {
  position: relative;
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 9.6vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}

.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 16vw 0vw 0vw;
  z-index: 0;
}

.title-wrapper {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.title-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 16.083vw 4.25vw;
  box-sizing: border-box;
  min-height: 15.813vw;
}

.title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}

.title {
  position: relative;
  letter-spacing: 0.033vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}

.company-profile {
  position: relative;
  font-size: 2.625vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab2,
.tab3,
.tab7,
.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab4 {
  flex: 1;
  background-color: #f2f2f2;
  border-left: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;

  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  color: #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 20.002vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 0.75rem;
  font-size: 2.667vw;
}

/* スマホで見せないやつ　DEMO */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.tab-group,
.ceo-message-title,
.achievements-wrapper {
  display: contents !important;
}

.bread-top {
  position: relative;
}

.bread-next {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}

.bread-link3 {
  position: relative;
  color: #6b7075;
}

.intro-contents-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 0vw 13.333vw;
  font-size: 6.4vw;
}

.intro-contents-wrapper {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 21.333vw 6.4vw 13.333vw;
  gap: 48px;
  flex-shrink: 0;
}

.intro-title-wrapper,
.intro-title {
  align-self: stretch;
  border-left: 1.067vw solid #0288d1;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 4.267vw;
}

.b2 {
  flex: 1;
  position: relative;
  line-height: 180%;
}

.intro-frame-group .b2{
  font-size: 3.3vw;
}

.intro-frame-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 50px;
  font-size: 4vw;
}

.intro-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  padding-top: 10vw;
}

.intro-frame-group {
  width: 87.2vw;
  border-radius: 4.267vw;
  background-color: #f2f2f2;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 8.533vw 6.4vw;
  box-sizing: border-box;
  gap: 32px;
}

.intro-frame-container {
  width: 74.4vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
}

.address2 {
  position: relative;
  line-height: 180%;
}

.access-card-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  font-size: 3.2vw;
}

.access-card-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: 8px;
}

.access-card-child {
  padding-top: 0.5vw;
  height: 5.067vw;
  width: 2.133vw;
}

.button-primary {
  align-self: stretch;
  border-radius: 26.667vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 0vw 5.333vw;
  text-align: center;
  font-size: 4.267vw;
  color: #fff;
  font-family: Inter;
}

.viwe-more {
  flex: 1;
  position: relative;
  letter-spacing: 0.12em;
  line-height: 14.933vw;
  font-weight: 800;
}

.icnext16px-icon {
  height: 4.267vw;
  width: 4.267vw;
  position: relative;
  margin-left: -5.333vw;
}

.intro-contents-wrapper .slide-animation {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 0 0 21.333vw;
  /* 親の左右 padding 6.4vw + 6.4vw を打ち消す */
  width: calc(100% + 12.8vw);
  margin-left: -6.4vw;
  margin-right: -6.4vw;
}

.roll-stage {
  width: 100%;
  gap: 8vw;
}


/* 1枚あたりのサイズ：元の 74.667vw をそのまま使用 */
.roll-item {
  flex: 0 0 auto;
  width: 74.667vw;
  /* ほぼ画面いっぱい */
  height: 74.667vw;
  /* 正方形 */
  overflow: hidden;
  border-radius: 4.267vw;
}

.roll-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}


.frame-icon {
  width: 74.667vw;
  border-radius: 4.267vw;
  max-height: 100%;
  object-fit: cover;
}

.image-137-parent {
  height: 74.667vw;
  width: 74.667vw;
  position: relative;
  border-radius: 4.267vw;
  background-color: #dbdee3;
  overflow: hidden;
  flex-shrink: 0;
}

.image-137-icon {
  position: absolute;
  top: -6.4vw;
  left: -3.733vw;
  width: 215.467vw;
  height: 143.733vw;
  object-fit: cover;
  flex-shrink: 0;
}

.image-138-icon {
  position: absolute;
  top: -8.8vw;
  left: -50.667vw;
  width: 128vw;
  height: 85.333vw;
  object-fit: cover;
  flex-shrink: 0;
}

.another-office-wrapper {
  align-self: stretch;
  border-radius: 13.333vw 0vw 0vw 13.333vw;
  background-color: #edf5f8;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 21.333vw 0vw;
  gap: 24px;
  flex-shrink: 0;
  font-size: 4vw;
}

.another-title {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 6.4vw;
  font-size: 6.4vw;
}

.another-office-frame {
  align-self: stretch;
  height: 156.267vw;
  display: flex;
  align-items: flex-start;
  padding: 10vw 0vw 0vw 6.4vw;
  box-sizing: border-box;
}

.office-wrapper {
  height: 160vw;
  border-radius: 4.267vw 0vw 0vw 4.267vw;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 6.4vw;
  box-sizing: border-box;
  flex-shrink: 0;
}

.office-parent {
  align-self: stretch;
  width: 87.2vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 6.4vw 6.4vw 6.4vw 0vw;
  box-sizing: border-box;
  gap: 24px;
}

.office-name {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.office-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.name {
  align-self: stretch;
  height: 9.6vw;
  position: relative;
  font-size: 4.8vw;
  line-height: 180%;
  display: inline-block;
  flex-shrink: 0;
}

.line-div {
  width: 9.333vw;
  height: 0.8vw;
  position: relative;
  border-top: 0.8vw solid #a0d8ec;
  box-sizing: border-box;
  top: 2vw;
  padding: 2vw;
}

.frame-wrapper3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.parent5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.button-primary2 {
  border-radius: 26.667vw;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 0vw 5.333vw;
  box-sizing: border-box;
  min-width: 80vw;
  text-align: center;
  font-size: 4.267vw;
  color: #fff;
  font-family: Inter;
}

.office-image {
  width: 93.6vw;
  height: 74.667vw;
  position: relative;
  border-radius: 0vw 4.267vw 4.267vw 0vw;
  object-fit: cover;
  margin-top: -7.4vw;
}

.office-image2 {
  width: 93.6vw;
  height: 74.667vw;
  position: relative;
  border-radius: 0vw 4.267vw 4.267vw 0vw;
  object-fit: cover;
  margin-top: 3vw;
}

.contact-info{
  padding: 2vw 0;
}

.coming-soon-img {
  width: 93.6vw;
  height: 74.667vw;
  position: relative;
  border-radius: 0vw 4.267vw 4.267vw 0vw;
  object-fit: cover;
  margin-top: -13.4vw;
}

.frame-wrapper4 {
  align-self: stretch;
  height: 165.067vw;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 6.4vw;
  box-sizing: border-box;
}

.frame-wrapper5 {
  height: 174.667vw;
  border-radius: 4.267vw 0vw 0vw 4.267vw;
  background-color: #fff;
  display: flex;
  align-items: flex-start;
  padding: 0vw 0vw 0vw 6.4vw;
  box-sizing: border-box;
  flex-shrink: 0;
}

.frame-parent13 {
  height: 174.667vw;
  width: 87.2vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 6.4vw 6.4vw 6.4vw 0vw;
  box-sizing: border-box;
  gap: 48px;
}

.f-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
}

.address1 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
}

.intro-contents-parent,
.office-card-parent,
.obp-wrapper {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.roll-item img {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
  object-fit:cover !important;
  backface-visibility: hidden !important;
  transform: translateZ(0) !important ;
}

.roll-item img {
  display: block;
  height: auto;
}

.roll-stage{
  display:flex;
  width: fit-content;
  will-change: transform;
}

.roll-item img {
  display: block !important;
  width: 100% !important;
  height: 100% !important;
  object-fit:cover !important;
  backface-visibility: hidden !important;
  transform: translateZ(0) !important ;
}

